•  Previous
  • 1
  • 3
  • 4
  • 5(current)
  • 6
  • 7
  • Next 
 
Thread Rating:
  • 0 Vote(s) - 0 Average
Release - Spurs TV
#61
Yes, the thumbnails are missing.
Reply
#62
(2016-03-04, 16:47)giorgoulla99 Wrote: Yes, the thumbnails are missing.
I don't think it's a problem with the addon. Do other addons have thumbnails? My guess would be that it's related to the system image cache.
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#63
May I ask if the U-21 games are streamed live and thus view able with this great addon please?
Reply
#64
(2016-04-12, 19:45)VanZan Wrote: May I ask if the U-21 games are streamed live and thus view able with this great addon please?
Not currently but I will have a look at it when the next match is shown next Tuesday 19th. I expect it won't be a problem to get it working.
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#65
I imagine this only works within UK ? Anyone know if it works via Smart DNS or VPN from outside.
Macmini Server 2011 i7 Quad Core, OS 10.8.2, Amp Onkyo TX-SR308 USB WD drives 3x2TB TV Samsung Plasma 720p EyeTV Integration
There are only 10 kinds of people in this world, those who understand binary, and those who don't.



Reply
#66
(2016-04-13, 02:37)activate Wrote: I imagine this only works within UK ? Anyone know if it works via Smart DNS or VPN from outside.

Pretty sure it's not geo-blocked http://www.tottenhamhotspur.com/spurs-tv/help/#country
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#67
Hello

For years I've really enjoyed the Spurs TV addon....but I've recently done a Fresh Start in Kodi Jarvis 16.1 and the addon no longer works.
The Spurs TV version is v2.12.1 and when I click a link I get an ERROR box asking to send an Error report or not....and sometimes I get a scrolling message saying that ''Python dependency 2.25.0 not found''.
I have uninstalled and reinstalled a few times without any luck. I've also noticed a v2.40 but this doesn't work either.
Any help to make this work again would be greatly appreciated.

Thanks in advance.
Reply
#68
It's probably late now, but I live in the Czech Republic and it works for me without a Smart DNS or VPN.
Reply
#69
(2016-04-13, 14:16)Leopold Wrote:
(2016-04-13, 02:37)activate Wrote: I imagine this only works within UK ? Anyone know if it works via Smart DNS or VPN from outside.

Pretty sure it's not geo-blocked http://www.tottenhamhotspur.com/spurs-tv/help/#country

It's probably late now, but I live in the Czech Republic and it worked for me without a Smart DNS or VPN.
Reply
#70
(2016-11-20, 12:20)Ali OnlySpurs Hasan Wrote: Hello

For years I've really enjoyed the Spurs TV addon....but I've recently done a Fresh Start in Kodi Jarvis 16.1 and the addon no longer works.
The Spurs TV version is v2.12.1 and when I click a link I get an ERROR box asking to send an Error report or not....and sometimes I get a scrolling message saying that ''Python dependency 2.25.0 not found''.
I have uninstalled and reinstalled a few times without any luck. I've also noticed a v2.40 but this doesn't work either.
Any help to make this work again would be greatly appreciated.

Thanks in advance.
Kodi 17 (Krypton) is a requirement for the latest addon versions, that's the reason for the Python dependency error.
Are you installing through the official repository? It looks like you must have installed a zip file, which is not a recommended way to install as it won't check all the dependencies or auto update.
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#71
(2016-11-25, 09:11)Leopold Wrote:
(2016-11-20, 12:20)Ali OnlySpurs Hasan Wrote: Hello

For years I've really enjoyed the Spurs TV addon....but I've recently done a Fresh Start in Kodi Jarvis 16.1 and the addon no longer works.
The Spurs TV version is v2.12.1 and when I click a link I get an ERROR box asking to send an Error report or not....and sometimes I get a scrolling message saying that ''Python dependency 2.25.0 not found''.
I have uninstalled and reinstalled a few times without any luck. I've also noticed a v2.40 but this doesn't work either.
Any help to make this work again would be greatly appreciated.

Thanks in advance.
Kodi 17 (Krypton) is a requirement for the latest addon versions, that's the reason for the Python dependency error.
Are you installing through the official repository? It looks like you must have installed a zip file, which is not a recommended way to install as it won't check all the dependencies or auto update.

Thanks for your reply, I got your add on via Fusion I guess that's the official route?...if not I'd be happy to learn an alternative way. So it looks like I'll have to upgrade to KODI 17 (Krypton).
Reply
#72
For info I also made an Add-on for the Tottenham youtube channel

http://forum.kodi.tv/showthread.php?tid=297658

Image
Image Formally chef Zag
Reply
#73
This addon already has a section for the YouTube channel.
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#74
(2016-11-25, 15:59)Ali OnlySpurs Hasan Wrote:
(2016-11-25, 09:11)Leopold Wrote:
(2016-11-20, 12:20)Ali OnlySpurs Hasan Wrote: Hello

For years I've really enjoyed the Spurs TV addon....but I've recently done a Fresh Start in Kodi Jarvis 16.1 and the addon no longer works.
The Spurs TV version is v2.12.1 and when I click a link I get an ERROR box asking to send an Error report or not....and sometimes I get a scrolling message saying that ''Python dependency 2.25.0 not found''.
I have uninstalled and reinstalled a few times without any luck. I've also noticed a v2.40 but this doesn't work either.
Any help to make this work again would be greatly appreciated.

Thanks in advance.
Kodi 17 (Krypton) is a requirement for the latest addon versions, that's the reason for the Python dependency error.
Are you installing through the official repository? It looks like you must have installed a zip file, which is not a recommended way to install as it won't check all the dependencies or auto update.

Thanks for your reply, I got your add on via Fusion I guess that's the official route?...if not I'd be happy to learn an alternative way. So it looks like I'll have to upgrade to KODI 17 (Krypton).

Fusion is not connected in any way with Kodi. The official route will always be installing from the official "Kodi Add-on repository".
Leopold's Repository: Home of LibreELEC Dev Updater ...
Reply
#75
Fusion is a banned add-on (wiki) here as it also contains add-ons which violate our forum rules (wiki) on piracy.

Discussion of it or device with it installed are not allowed or supported here.

The add-on itself should only be installed via Leopold's repo - the link to which is in his signature above.
| Banned add-ons (wiki) | Forum rules (wiki) | First time user (wiki) | FAQs (wiki) | Troubleshooting (wiki) | Add-ons (wiki) | Free content (wiki) | Debug Log (wiki) | Free Movies/TV Shows
Reply
  •  Previous
  • 1
  • 3
  • 4
  • 5(current)
  • 6
  • 7
  • Next 



Spurs TV00